.tools-wrapper .tools-item-wrapper{background: #191c1d; border-radius: 10px; overflow: hidden;transition:box-shadow 0.3s;}
.tools-wrapper .tools-item-wrapper:hover{    box-shadow: 0 0 20px 6px #000000a6 !important;}
.tools-wrapper .tools-item-wrapper .tools-item-link{transition:box-shadow 0.3s;display:block}
/* .tools-wrapper .tools-item-wrapper .tools-item-link:hover{box-shadow:0 0 20px 0px #000000 !important} */
